@import "ionic.globals";
@import "global";

@import "pallette1";
// @import "pallette2";

// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/v2/theming/overriding-ionic-variables/

$text-color:        #000;
$background-color:  #fff;

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
          primary:    #387ef5,
          secondary:  #32db64,
          danger:     #f53d3d,
          light:      #f4f4f4,
          dark:       #222,

          //Custom Variables (Hiren)
          favorite:   #69BB7B,
          filter:     #607D8B,
          custom:     $theme-color,
          );

// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here



// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here



// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here



// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

// @import "ionic.theme.default";
$font-family-base:  "Raleway", sans-serif !default ;
// @import "ionic.theme.default";
// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/v2/ionicons/

$ionicons-font-path: "../assets/fonts";
@import "ionicons";

